GDCM 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files
- Directories
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- ~

### - o -

- Object() : gdcm::Object
- OneShotReadBuf() : gdcm::OneShotReadBuf
- OpenGDCMFileForReading() : itk::GDCMImageIO2
- OpenGDCMFileForWriting() : itk::GDCMImageIO2
- operator const char *() : gdcm::ConstCharWrapper , gdcm::Filename , gdcm::String< TDelimiter, TMaxLength, TPadChar >
- operator const double *() : gdcm::DirectionCosines
- operator const std::vector< char > &() : gdcm::ByteValue
- operator MSType() : gdcm::MediaStorage
- operator ObjectType *() : gdcm::SmartPointer< ObjectType >
- operator PIType() : gdcm::PhotometricInterpretation
- operator ScalarType() : gdcm::PixelFormat
- operator SwapCode::SwapCodeType() : gdcm::SwapCode
- operator TSType() : gdcm::UIDs , gdcm::TransferSyntax
- operator TypeType() : gdcm::Type
- operator uint32_t() : gdcm::VL
- operator UsageType() : gdcm::Usage
- operator VMType() : gdcm::VM
- operator VRType() : gdcm::VR
- operator!=() : gdcm::Attribute< Group, Element, TVR, TVM > , gdcm::Attribute< Group, Element, TVR, VM::VM1 > , gdcm::Tag , gdcm::PixelFormat
- operator()() : gdcm::DataSet , gdcm::Scanner::ltstr
- operator*() : gdcm::SmartPointer< ObjectType >
- operator++() : gdcm::VL
- operator+=() : gdcm::VL
- operator->() : gdcm::SmartPointer< ObjectType >
- operator<() : gdcm::CSAHeaderDictEntry , gdcm::Attribute< Group, Element, TVR, TVM > , gdcm::Attribute< Group, Element, TVR, VM::VM1 > , gdcm::CSAElement , gdcm::DataElement , gdcm::PrivateTag , gdcm::Tag
- operator<=() : gdcm::Tag
- operator=() : gdcm::Element< TVR, VM::VM1_n > , gdcm::ByteValue , gdcm::Object , gdcm::SmartPointer< ObjectType > , gdcm::Tag , gdcm::CSAElement , gdcm::DataElement , gdcm::DataSet , gdcm::ParseException , gdcm::Preamble , gdcm::SequenceOfItems
- operator==() : gdcm::ByteValue , gdcm::SequenceOfFragments , gdcm::ByteValue , gdcm::network::AbstractSyntax , gdcm::SequenceOfItems , gdcm::Value , gdcm::PixelFormat , gdcm::PDBElement , gdcm::network::TransferSyntaxSub , gdcm::network::PresentationContextRQ , gdcm::Tag , gdcm::PixelFormat , gdcm::PresentationContext , gdcm::DataElement , gdcm::Attribute< Group, Element, TVR, TVM > , gdcm::Attribute< Group, Element, TVR, VM::VM1 > , gdcm::CSAElement
- operator[]() : gdcm::DataSet , gdcm::Attribute< Group, Element, TVR, TVM > , gdcm::Tag , gdcm::Element< TVR, TVM > , gdcm::Element< TVR, VM::VM1_n > , gdcm::Tag , gdcm::Attribute< Group, Element, TVR, VM::VM1_n >
- OrderFileList() : gdcm::SerieHelper
- Orientation() : gdcm::Orientation
- Overlay() : gdcm::Overlay